/*press-reviews*/
.section-1 .pcmag img{
	width: 100%;
}
.section-1 .pcworld img{
	width: 68%;
}
/*press-reviews*/
h1, h3 {
	font-family: "GT-Pressura-Light";
	color: aliceblue;
	font-size: 36px;
}
p {
	color: #e8e8e8;font-family: "GT-Pressura-Light";
}
.section-1 .pcmag{position: absolute;right:5%;top: 5%;}
.section-1 .pcworld{position: absolute;right:8.8%;top: 5%;}
/*幻灯片过场效果-start*/
.carousel.fade {
	opacity: 1;
}
.carousel.fade .item {
	-moz-transition: opacity ease-in-out .7s;
	-o-transition: opacity ease-in-out .7s;
	-webkit-transition: opacity ease-in-out .7s;
	transition: opacity ease-in-out .7s;
	left: 0 !important;
	opacity: 0;
	top: 0;
	position: absolute;
	width: 100%;
	display: block !important;
	z-index: 1;
}
.carousel.fade .item:first-child {
	top: auto;
	position: relative;
}
.carousel.fade .item.active {
	opacity: 1;
	-moz-transition: opacity ease-in-out .7s;
	-o-transition: opacity ease-in-out .7s;
	-webkit-transition: opacity ease-in-out .7s;
	transition: opacity ease-in-out .7s;
	z-index: 2;
}
/*幻灯片过场效果-end*/
/*software*/
.w-video{
	text-align: center;
	color: #0070c9;
	padding-bottom: 40px;
	font-size: 24px;
}
.watch-video span:hover{
	text-decoration-line: underline;
	color: #0070c9;	
}
.content-1-9 .fa{
	color: #0070c9;
	font-size: 24px;
}
.description{
	text-align: center;
	color: #111;
	padding:0 18%;
	
}
.col-md-2{
	width: 18.7%;
	box-shadow:0px 0px 7px rgba(0,0,0,0.3);
	margin-right: 1.62%;
	padding-left:0px;
	padding-right: 0px;
}
.col-md-2 img{
	width:100%;
}
.col-md-2:last-child {
	margin-right: 0;
}
.a1{
	padding:10px 30px;
	height: 150px;
}
/*software*/
.section-1 .container-ns {
	position: absolute;
	width: 100%;
	top: 13.9%;
	padding: 0 38.59%;
}
.section-1 {
	position: relative;
	margin-top: -80px;
}
.section-1 .container {
	text-align: center;
	position: absolute;
	top: 26%;
	width: 100%;
	padding: 0 28%;
}
.section-1 .buy-btn {
	position: relative
}
.section-1 .container .btn {
	margin: 10px 6px;
	border-radius: 0px !important;
	border: solid #fff 1px;
	background-color: rgba(0,0,0,0.00);
	box-shadow: 0 0;
}
.section-1 .container a:hover, .section-3 .container a:hover {
	background-color: #FF4203;
}
.press-reviews .container a {
	color: #000
}
.press-reviews .container a:hover {
	color: darkred;
	border-bottom: solid 0px darkred
}
.press-reviews .container h3 {
	color: #999;
	font-size: 20px;
	line-height: 28px;
	font-weight: 600;
	text-align: left
}
.press-reviews .container p {
	color: #111;
	font-size: 20px;
	font-weight: 600;
	line-height: 26px;
	text-align: right
}
.press-reviews .container .btn-outline.outline-light, .icon.outline-light {
	color: #666;
	background: none;
	border: 2px solid #ccc;
}
.section-2 .container-ns img {
	width: 100%;
}
.section-2 .container-ns {
	position: absolute;
	width: 100%;
	top: 0;
	padding: 0 23.69%;
}
.section-2 .container {
	position: absolute;
	width: 100%;
	top: 20%;
	padding-left: 70%;
	padding-right: 10%;
}
.section-3 .Android-Screens img {
	width: 100%;
}
.section-3 .Android-Screens {
	position: absolute;
	width: 100%;
	top: 7.3%;
	padding-left: 30.99%;
	padding-right: 36.25%;
}
.section-3 .container {
	position: absolute;
	width: 100%;
	top: 37%;
	padding-left: 76%;
	padding-right: 3%;
}
.section-3 .container .btn {
	margin: 10px 6px;
	border-radius: 0px !important;
	border: solid #fff 1px;
	background-color: rgba(0,0,0,0.00);
	box-shadow: 0 0;
}
.section-3, .section-4, .section-2, .section-5, .section-6, .section-7 {
	position: relative;
}
.section-4 .container {
	position: absolute;
	width: 100%;
	top: 22%;
	padding-right: 30%;
	padding-left: 40%;
}
.section-5 {
}
.section-5 p {
	color: #ddd;
}
.section-5 dd {
	font-size: 12px;
	color: #ddd;
}
.section-5 .container {
	position: absolute;
	color: aliceblue;
	width: 100%;
	top: 60%;
	padding-left:60%;
	padding-right: 20%;
}
.section-6 p {
	color: #ddd;
}
.section-6 dd {
	font-size: 12px;
	color: #ddd;
}
.section-6 .container {
	text-align: center;
	position: absolute;
	color: aliceblue;
	width: 100%;
	top: 12%;
	padding-left:26%;
	padding-right: 26%;
}
.section-7 .container{
	width: 100%;
	position: absolute;
	top: 12%;
	padding-left:10%;
	padding-right: 26%;
}
.compatibility p {
	color: #999
}
.compatibility img {
	width: 100%;
}
.compatibility .container {
	width: 62%;
}
.compatibility .container .remarks {
	font-size: 10px;
}
.compatibility .container .extend .hei {
	color: #000;
}
.compatibility .container .extend, .compatibility .container .extend p {
	color: #b8b8b8 !important;
}
.spec h1 {
	color: #000;
}
.spec h2 {
	font-size: 18px;
	color: #767676;
}
.spec h3 {
	color: #333;
	font-size: 20px;
	font-weight: 600;
}
.spec .container {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;
}
.spec .container .carousel {
	padding: 3% 0;
}
.spec .container .row li {
	font-size: 14px;
	line-height: 1.8;
	color: #686868;
}

@media screen and (max-width: 320px) {
.section-1 .container-ns {
	top: 6.09% !important;
	padding-right:37.5% !important;
	padding-left: 39.5% !important;
}
.section-2 .container-ns {
	padding-right:23% !important;
	padding-left: 23.5% !important;
}
.section-3 .Android-Screens {
	top: 3.4% !important;
	left: 8.5%;
	padding-left: 22.2% !important
}
}

@media screen and (min-width:351px) and (max-width:400px) {
.section-1 .container-ns {
	top: 7.49% !important;
	padding-right:37.5% !important;
	padding-left: 39.5% !important;
}
.section-2 .container-ns {
	padding-right:23% !important;
	padding-left: 23.5% !important;
}
.section-3 .Android-Screens {
	top: 3.8% !important;
	left: 8.6%;
	padding-left: 22.2% !important
}
}
@media screen and (min-width:401px) and (max-width:414px) {
.section-1 .container-ns {
	top: 7.49% !important;
	padding-right:37.5% !important;
	padding-left: 39.5% !important;
}
.section-2 .container-ns {
	padding-right:23% !important;
	padding-left: 23.5% !important;
}
.section-3 .Android-Screens {
	top: 3.9% !important;
	left: 8.4%;
	padding-left: 22.2% !important
}
}
@media screen and (min-width:415px) and (max-width:766px) {
.section-1 .container-ns {
	top: 8.99% !important;
	padding: 0 37.5% !important;
}
.section-2 .container-ns {
	padding: 0 26.6% !important;
}
.section-3 .Android-Screens {
	top: 4.70% !important;
}
}

@media screen and (max-width: 767px) {
	.press-reviews img{
	width:35%;
}
	.section-1 .pcmag img{
		width: 30%;
	}
	.section-1 .pcworld img{
		width: 32%;
	}
	.section-7 .container{
		width: 100%;
	}
	.description{
		padding:0 5%;
	}
	.col-md-2{
		width: 100%;
		margin-top:20px;
	}
	.a1{
		padding:10px 50px;
		height: 140px;
	}
	.section-7 h2{
		font-size: 24px;
	}
	.mar {
    text-align: left;
}
	.section-1 .pcmag{width: 70%; top: 0 !important; left: 0 !important}
	.section-1 .pcworld{width: 70%; top: 0 !important; left: 24% !important}
	
h1 {
	font-size: 22px !important;
	line-height: 30px;
}
h4 {
	font-size: 1.98rem;
}
p {
	color: grey !important;
	font-size: 12px;
}
h3 {
	font-size: 18px !important;
}
li {
	font-size: 12px !important;
}
hr {
	margin: 0;
}
.section-1 .container, .section-2 .container, .section-3 .container, .section-4 .container, .section-5 .container, .section-6 .container, .section-7 .container{
	position: inherit;
	width: 100%;
	min-width: 100%;
	background: #111;
	text-align: left;
	padding: 1rem 2rem;
}
.section-1 .container-ns {
	top: 8.9%;
	padding: 0 37.99%;
}
.section-2 .container-ns {
	padding: 0 26.8%;
}
.section-3 .Android-Screens {
	top: 5.75%;
	padding-left: 24.95%;
	padding-right: 44.65%;
}
.compatibility {
	padding: 40px 0;
}
.compatibility .container {
	width: 100%;
}
.compatibility .container .remarks {
	text-align: left;
}
.compatibility .container h1 {
	font-weight: 600;
}
.compatibility .container img {
	width: 80%;
}
.section-5 dd {
	font-size: 12px;
	color: #bbb !important;
}
.spec .container {
	padding: 10px 30px;
}
.spec .container .col-md-6 {
	padding-bottom: 10px;
}
.spec .container hr {
	padding-bottom: 10px;
	margin-top: -10px;
}
.covervid-wrapper .container p {
	font-size: 1rem;
}
.covervid-wrapper .container h1 {
	font-size: 2.5rem;
}
.social {
	text-align: left !important;
}
.covervid-wrapper .container p {
	color: #ededed;
}
.covervid-wrapper .container h1 {
	color: #ffffff;
}
}
@media only screen and (min-width:481px) and (max-width:767px){
	.col-xs-12 {
		width: 50%;
		float: left;
	}
	.section-1 .pcmag img{
		width: 20%;
	}
	.section-1 .pcworld img{
		width: 22%;
	}
	.section-1 .pcworld{width: 70%; top: 0 !important; left: 17% !important}
}


@media only screen and (min-width:768px) and (max-width:1023px) {
	h1{
		margin-bottom:0px;
	}
	p{
		margin: 5px 0;
	}
	.description{
		padding:0 5%;
	}
	.col-md-2{
		width: 18.7%;
		margin-top:20px;
		float: left;
	}
	.section-1 .pcmag img{width: 70%;}
	.section-1 .pcworld img{width: 48%;}
	
h1 {
	font-size: 24px;
	line-height: 32px;
}
p {
	font-size: 12px !important;
}
.container {
	width: 100%;
}
.section-1 .container {
	top:28%;
	padding:0 15%;
}
.section-1 .container-ns {
	top:14.5% !important;
	padding-left: 39% !important ;
	padding-right:37% !important;
}
.section-1 p {
	padding: 0 !important
}
.section-1 .container .btn {
	margin-top: 1%;
}
.section-2 .container {
	top:20%;
	padding-left:65%;
	padding-right: 3%;
}
.section-2 .container-ns {
	
	padding-left: 23.4%;
	padding-right: 23%;
}
.section-3 .container {
	top:32%;
	padding-left: 65%;
	padding-right: 3%;
}
.section-3 .Android-Screens {
	top: 7%;
	padding-left: 30.5%;
	padding-right: 36%;
}
.section-4 .container {
	top:18%;
	padding-left: 36%;
	padding-right: 32%;
}
.compatibility .container {
	width: 88%;
}
.compatibility .container img {
	width: 88%;
}
.section-5 .container {
	padding-left: 56%;
	padding-right: 15%;
}
.section-5 .container-5 {
	top:55%;
}
	.section-6 .container {
		top:3%;
		padding:0 15%;
	}
.spec .container {
	padding: 2% 5% 5%;
}
.spec .container h1 {
	font-weight: 600;
}
.copyright-bar .container .small {
	font-size: 12px !important;
}
	.section-7 .container{
		top:5%;
		padding-left: 5%;
		padding-right: 65%;
	}
	.a1{
		padding:0px 5px;
		height: 140px;
	}
	.section-7 h2{
		font-size: 24px;
	}
	.w-video{
		padding-bottom: 20px;
	}
	.container .blank-line{
		height: 20px;
	}
}

@media only screen and (min-width:1024px) and (max-width:1279px) {
	
	.section-1 .pcmag img{width: 70%;}
	.section-1 .pcworld img{width: 50%;}	
	
h1 {
	font-size: 24px;
	line-height: 32px;
}
p {
	font-size: 12px !important;
}
.container {
	width: 100%;
}
.section-1 .container {
	top:22%;
	padding:0 22%;
}
.section-1 p {
	padding: 0 !important
}
.section-1 .container .btn {
	margin-top: 1%;
}
.section-2 .container {
	top:21%;
	padding-left:70%;
}
.section-3 .container {
	top:30.5%;
	padding-left: 70%;
	padding-right: 3%;
}
.section-4 .container {
	
	padding-left: 42%;
	padding-right: 36%;
}
.compatibility .container {
	width: 88%;
}
.compatibility .container img {
	width: 88%;
}
.compatibility .container .blank-line {
	height: 7px;
}
.section-5 .container {
	padding-left: 56%;
}
.section-6 .container {
		top:10%;
	}
.section-7 .container{
	top:8%;
	padding-left: 6%;
	padding-right: 70%;
}
.spec .container {
	padding: 20px 50px 50px;
}
.spec .container h1 {
	font-weight: 600;
}

	.a1{
		padding:10px 18px;
		height: 150px;
	}
.copyright-bar .container .small {
	font-size: 12px !important;
}
}

@media only screen and (min-width:1280px) and (max-width:1365px) {
	.section-1 .pcworld{right:10%;top: 5%;}
h1 {
	font-size: 28px;
	line-height: 36px;
}
h3, h4 {
	font-size: 20px !important;
}
p, li {
	font-size: 13px !important;
}
.container {
	width: 1200px;
}
.section-1 .container {
	top:24%;
	padding:0 24%;
}
.section-2 .container {
	top:18%;
	padding-left:70%;
}
.section-3 .container {
	top:35%;
}
.section-4 .container {
	
	padding-left: 40%;
	padding-right: 40%;
}
.section-5 .container {
	padding-left: 56%;
}
	.section-7 .container{
		width: 100%;
		top:8%;
		padding-left: 8%;
	}
.compatibility .container {
	width: 88%;
}
}

@media only screen and (min-width:1366px) and (max-width:1440px) {
	.section-1 .pcworld{right:10%;top: 5%;}
h1 {
	font-size: 30px;
	line-height: 40px
}
h3 {
	font-size: 20px !important;
}
p, li {
	font-size: 14px !important;
}
.container {
	width: 1200px;
}
.section-1 .container {
	top:24%;
	padding:0 24%;
}
.section-2 .container {
	top:21%;
	padding-left:70%;
}
.section-3 .container {
	top:33.5%;
	padding-left: 72%;
}
.section-4 .container {
	
	padding-left: 38%;
}
.section-5 .container {
	padding-left: 56%;
}
.section-7 .container{
		width: 100%;
		top:8%;
		padding-left: 8%;
	}
.compatibility .container {
	width: 88%;
}
}

@media only screen and (min-width:1441px) and (max-width:1600px) {
	.section-1 .pcworld{right:10%;top: 5%;}
h1 {
	font-size: 30px;
}
h3 {
	font-size: 20px !important;
}
p, li {
	font-size: 14px !important;
}
.container {
	width: 1200px;
}
.section-1 .container {
	padding:0 28%;
}
.section-2 .container {
	top:18%;
}
.section-3 .container{
	
}
.section-4 .container {
}
.compatibility .container {
	width: 77%;
}

.section-7 .container{
		width: 100%;
		top:10%;
		padding-left: 8%;
	}
}

/*大分辨率兼容性调整*/

@media only screen and (min-width:2560px) and (max-width:2879px) {
	
	.section-1 .pcmag img{width: 150%}
	.section-1 .pcworld img{width: 100%}
	.section-1 .pcworld{right:10.5%;top: 5%;}
h1 {
	font-size: 40px;
}
h3 {
	font-size: 24px !important;
}
li {
	font-size: 16px !important;
}
p {
	font-size: 16px;
}
.container {
	width: 1200px;
}
.section-1 .container {
	top:32%;
	padding:0 30%;
}
.section-1 .container-ns {
	top: 13.5%;
	padding-left:37.29%;
	padding-right:39.29%;
}
.press-reviews .container h3 {
	line-height: 36px;
	font-size: 20px !important
}
.section-2 .container-ns {
	
	padding-left: 22.6%;
	padding-right: 22.4%;
}
.section-2 .container {
	top: 24%;
	padding-right: 14%;
}
.section-3 .container{
	top:40%;
	padding-left: 80%;
}
.section-4 .container {
}
	.section-5 .container {
		padding-right: 22%;
	}
	.section-6 .container {
		padding:0 33%;
	}
.a1{
	padding:10px 50px;
	}
}

@media only screen and (min-width:2880px) and (max-width:3200px) {	
	.section-1 .pcmag img{width: 150%}
	.section-1 .pcworld img{width: 100%}
	.section-1 .pcworld{right:10%;top: 5%;}
h1 {
	font-size: 48px;
	line-height: 66px;
}
h3, h4 {
	font-size: 24px !important;
}
li {
	font-size: 16px !important;
}
p {
	font-size: 18px;
}
.container {
	width: 1200px;
}

.section-1 .container-ns {
	top: 13.5%;
	padding-left:37.29%;
	padding-right:39.29%;
}
.press-reviews .container h3 {
	line-height: 36px;
	font-size: 20px !important
}
.section-2 .container-ns {
	
	padding-left: 22.6%;
	padding-right: 22.4%;
}
.section-1 .container {
	top:32%;
	padding:0 30%;
}
.section-2 .container {
	top: 23%;
	padding-right: 15%;
}
.section-3 .container{
	top:39%;
	padding-left: 75%;
}
.section-4 .container {

	
}
	.section-5 .container {
		padding-right: 22%;
	}
	.section-6 .container {
		padding:0 34%;
	}

.compatibility .container {
	width: 60%;
}
.compatibility .container .remarks {
	font-size: 14px !important;
}
.compatibility .container img {
	width: 80%;
}
.a1{
	padding:10px 70px;
	}
}
